<template>
	<div class="footer">
		<div class="container">
			<div class="row">
				<div class="col-md-5 footer__left">Школа #VA ・ 2021</div>
				<div class="col-md-7 footer__right">
					<a href="https://s.va-promotion.ru/terms" target="_blank">Политика конфиденциальности</a> ・ <a href="https://s.va-promotion.ru/offer" target="_blank">Публичная оферта</a>
				</div>
			</div>
		</div>
	</div>
</template>

<script>
export default {

}
</script>

<style lang="scss">
.footer {
	background-color: #292526;
	color: #bbb;
	font-size: 12px;
	padding: 20px 0px;

	a {
		color: #bbb;
	}

	@include md {
		text-align: center;
	}

	&__right {
		text-align: right;
		@include md {
			text-align: center;
			margin-top: 4px;
		}
	}


}
</style>
